import React from 'react';
import theme from './theme.css';
/** @type {React.ComponentType<any>} */

var MenuDivider = function MenuDivider() {
  return /*#__PURE__*/React.createElement("hr", {
    "data-teamleader-ui": "menu-divider",
    className: theme['divider']
  });
};

export default MenuDivider;